FSOGSMD(1)

NAME
fsogsmd - FSO gsm daemon

SYNOPSIS
fsogsmd

DESCRIPTION
fsogsmd implements the FSO GSM DBus API. This API delivers a simple way to handle voice and data communication with GSM modems. More precisely it handles the following things: * GSM 07.10 Multiplexing
* Device Inquiry
* SIM Card Access
* GSM Network Access
* GSM Voice and Data Calls
* Short Message Service (SMS)
* Packet Data Protocol Connections
* Cell Broadcast Service
* GSM Network Monitoring
* HomeZone Service fsogsmd loads its configuration from /etc/freesmartphone/conf/<platform>/fsogsmd.conf (platform is detected via /proc/cpuinfo). If this file can't be found it will fallback to /etc/freesmartphone/conf/default/fsogsmd.conf instead. The daemon will be started automatically by DBus, once a request is send to it, but can also be started manually.

OPTIONS
fsogsmd takes no parameters.

AUTHOR
fsogsmd was written by the FSO Team <smartphones-userland@linuxtogo.org>.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).